Support » Plugin: Apollo13 Framework Extensions » Installation failed ?

  • Resolved petegore

    (@petegore)


    Hi,

    I use this extension with the Photoproof Theme.
    When I install the version 1.1.5 I got an issue : WordPress still ask me to install it even if the extension is intalled and activated on my wordpress.

    This theme requires the following plugin: Apollo13 Framework Extensions.

    Also when I use a shortcode on a page, I got a jQuery issue :

    TypeError: $container.a13slider is not a function

    I don’t know if both are linked or not.

Viewing 1 replies (of 1 total)
  • Plugin Author apollo13themes

    (@apollo13themes)

    Hey Petegore.

    Sorry for issue with that, it was fixed in updated version of theme so you should not have this issue any longer.
    Sorry it take so long to reply, I didn’t get notification about it.

    With kind regards.
    Air.

Viewing 1 replies (of 1 total)
  • The topic ‘Installation failed ?’ is closed to new replies.